.XinYaoGreen1 {
  height: 41px;
  background: #1c372e;
}

.BreadCrumbs {
  height: 41px;
  line-height: 41px;
  font-size: 14px;
  color: #ffffff;
  border-bottom: 1px solid #22463a;
}

.w1180 {
  width: 1180px;
  margin: auto;
}

.BreadCrumbs a {
  font-size: 14px;
  color: #ffffff;
  transition: all .3s;
}

.BreadCrumbs {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #ffffff;
  border-bottom: 1px solid #22463a;
}

.XinYaoTop>div {
  line-height: 40px;
}

.XinYaoLieBTextNr {
  background-color: #f5f5f5;
  padding: 40px 0;
}

.XinYaoLieBTextNr1 a {
  display: block;
  width: 1180px;
  height: 110px;
  line-height: 110px;
  text-align: center;
  font-size: 36px;
  color: #ffffff;
  letter-spacing: 5px;
  background: url(../../img/bbdb/xy_Duolb1.png) no-repeat center;
}

.XinYaoLieBTextNr .main-section {
  margin-left: auto;
  padding-bottom: 40px;
  padding-top: 20px
}

.catalog-list .main-section .main-part {
  box-shadow: 0px 2px 4px 0px #efefef;
  padding: 15px 0;
}

.XinYaoLieBTextNr .main-section .main-part {
  width: 1100px;
  margin: auto;
}

.XinYaoLieBTextNr3 {
  background-color: #fff;
}

.catalog-list .main-section .main-part {
  box-shadow: 0px 2px 4px 0px #efefef;
  padding: 15px 0;
}

.catalog-list .filter-part>ul {
  overflow: hidden;
}

.catalog-list .filter-part>ul>li {
  border-bottom: 1px solid #f5f5F5;
  position: relative;
  padding: 0 15px;
  overflow: hidden;
  margin-bottom: 15px;
}

.catalog-list .filter-part>ul>li+li:before {
  /*content: '';*/
  display: block;
  position: absolute;
  left: 112px;
  right: 16px;
  top: 0;
  height: 1px;
  background-color: #f0f0f0;
}

.catalog-list .filter-part .filter-header {
  float: left;
  width: 96px;
  margin-bottom: 8px;
}

.catalog-list .filter-part .filter-header span {
  display: inline-block;
  font-size: 16px;
  color: #333;
  line-height: 26px;
}

.catalog-list .filter-part .filter-body {
  margin-left: 96px;
}

.catalog-list .filter-part .filter-list>span {
  float: left;
  font-size: 16px;
  color: #666666;
  line-height: 31px;
  padding: 0 20px;
}

.catalog-list .filter-part .filter-list>span.active {
  color: #fff;
  background: #399777;
}

.catalog-list .filter-part .filter-list>ul>li {
  float: left;
  margin: 0 6px;
  margin-bottom: 15px;
  color: #666;
  cursor: pointer;
  border-radius: 3px;
  text-align: left;
  /* overflow: hidden;
text-overflow: ellipsis; */
  white-space: nowrap;
  padding: 0 20px !important;
  width: auto !important;
  line-height: 31px;

}

.catalog-list .filter-part .filter-list>ul>li.QuanZeAll {
  width: auto;
}

.catalog-list .filter-part .filter-list>ul>li em {
  margin-left: 8px;
  font-size: 12px;
  display: none;
}

.catalog-list .filter-part .filter-list>ul>li:hover {
  color: #333;
}

.catalog-list .filter-part .filter-list>ul>li.active {
  color: #fff;
  background: #399777;
}

.catalog-list .filter-part .filter-list>ul>li[data-target="theme"] {
  color: #399777;
  /*border: 1px solid #399777;
border-radius: 3px;*/
  /*background-color: #6932ff;*/
  /*background-image: linear-gradient(to right, #6932ff 0%, #f088ff 100%);*/
}

.catalog-list .filter-part .filter-list>ul>li[data-target="format"] {
  color: #399777;
  /*border: 1px solid #399777;
border-radius: 3px;*/
}

.catalog-list .filter-part .filter-list>ul>li[data-target="access"] {
  color: #399777;
  border: 1px solid #399777;
  border-radius: 3px;
  /*background-color: #f4752e;*/
  /*background-image: linear-gradient(to right, #f4752e 0%, #f7d420 100%);*/
}

.catalog-list .filter-part .filter-list>ul>li[data-target="opentype"] {
  color: #fff;
  background-color: #f4752e;
  background-image: linear-gradient(to right, #f4752e 0%, #f7d420 100%);
}

.catalog-list .filter-part .filter-list.selected-list>ul>li {
  position: relative;
  width: 109px;
  height: 39px;
  cursor: pointer;
  text-align: center;
  line-height: 36px;
  background: url(../../img/bbdb/close_bg-y19.png);
  background-size: 100% 100%;
}

.catalog-list .filter-part .filter-header span {
  display: inline-block;
  font-size: 16px;
  color: #333;
  line-height: 26px;
}

.catalog-list .filter-part.selected-part .filter-empty {
  float: right;
  width: 120px;
  color: #999;
  text-align: right;
  cursor: pointer;
  margin-right: 25px;
}

.catalog-list .filter-part.selected-part .filter-empty i {
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../../img/bbdb/close_all-y19.png) right center no-repeat;
}

.XinYaoLieBTextNr {
  background-color: #f5f5f5;
  padding: 40px 0;
}

.XinYaoLieBTextNr {
  background-color: #f5f5f5;
  padding: 40px 0;
}

.XinYaoLieBTextNr4 .XinYaoTop .XinYaoright {
  float: right;
}

.XinYaoLieBTextNr4 {
  background-color: #fff;
  box-sizing: border-box;
}

.XinYaoLieBTextNr4 .XinYaoTop .XinYaoright span {
  float: left;
  font-size: 16px;
  color: #333;
  height: 40px;
  line-height: 40px;
}

.XinYaoLieBTextNr4 .XinYaoTop .XinYaoright .XYsearch {
  float: left;
  width: 294px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #e6e6e6;
  padding-left: 20px;
  margin-left: 10px;
}

.XinYaoLieBTextNr4 .XinYaoTop .XinYaoright .XYsubmit {
  float: left;
  width: 80px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 16px;
  background-color: #399777;
  margin-left: 30px;
  cursor: pointer;
  box-shadow: none;
  outline: 0;
  border: 0;
}

.XinYaoLieBTextNr4 .XinYaoTop .XinYaoright .XYsearch:focus {
  outline: none;
}

.XinYaoLieBTextNr4 .XinYaoBot table {
  border-collapse: collapse;
  border-top: 1px solid #f5f5f5;
  border-left: 1px solid #f5f5f5;
}

.JiBenLeftx table td,
tr,
th {
  min-width: 120px;
  padding: 13px 10px;
  font-size: 16px;
  color: #666666;
  font-weight: normal;
  border: 1px solid #ebebeb;
  box-sizing: border-box;
}

.XinYaoLieBTextNr4 .XinYaoBot table th {
  background-color: #fbf8f8;
  height: 45px;
  text-align: center;
  border: 1px solid #f5f5f5;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  border-right: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
}

.XinYaoLieBTextNr4 .XinYaoBot table .th1 {
  width: 64px;
}

.XinYaoLieBTextNr4 .XinYaoBot table .th4 {
  width: 250px;
}

.XinYaoLieBTextNr4 .XinYaoBot table td {
  border-right: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
  padding-left: 20px;
  font-size: 16px;
  color: #494949;
  line-height: 24px;
  padding: 10px 0 10px 20px;
  height: 49px;
  box-sizing: border-box;
}

.catalog-list .filter-part .filter-list.selected-list>ul>li a {
  display: inline-block;
  padding: 5px 13px;
  border: 1px solid #399777;
  border-radius: 5px;
}

.catalog-list .filter-part .filter-list.selected-list>ul>li span {
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../../img/bbdb/close_all-y19.png);
  position: absolute;
  top: 0px;
  right: 7px;
}

.catalog-list .filter-part>ul>li:lats-child {
  border-bottom: none;
}

.XinYaoSee a {
  display: block;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  color: #666;
  background-color: #f5f5f5;
  cursor: pointer;
  float: left;
  margin-right: 10px;
}

.qdzj {
  float: left;
  font-size: 20px;
  color: #333;
  height: 40px;
  line-height: 40px
}
.unfold-y19 {
  width: 54px;
  height: 14px;
  position: absolute;
  top: 10px;
  right: 15px;
  background: url(../../img/bbdb/zklist-y19.png) right center no-repeat;
  cursor: pointer;
}
 #theme-list {
  overflow: hidden !important;
  height: 40px;
  /* padding-left: 90px; */
  position: relative;
}
.active_zk{
  height: auto !important;
  overflow: auto !important;
}
.unfold-y19_active {
  background: url(../../img/bbdb/sqlist-y19.png) right center no-repeat;
}
 #theme-list > li.quanbu {
  position: absolute;
  top: 0;
  left: 0px;
  width: auto;
  line-height: 31px;
  padding: 0 20px;
  z-index: 100;
}